/*分页中的banner以及二级导航*/
.banner{width:100%;height:173px;background:url(../images/banner1.jpg);z-index:-1;}
.banner p{font-size:32px;color:#c59b6d;line-height:63px;padding-top:43px;font-weight:700;}
.banner span{display:block;width:64px;border:1px solid #c09c76;}
.content .cont_tab{height:62px;border-bottom:1px solid #ececec;}
.content .cont_tab ul li{float:left;height:62px;line-height:62px;list-style-type:none;}
.content .cont_tab ul li a{font-size:22px;color:#014197;padding:0 23px;height:62px;line-height:62px;display:block;}
.content .cont_tab ul li.on a{background:#014197;color:#ffffff;}
.content .cont_tab ul li.on .slave a{background:#ffffff;color:#014197;}
.content .cont_tab ul li:hover{cursor:pointer;}
.content .content-left .cont_list_box{font-size:17px;color: #ffffff;text-indent: 2em;line-height:30px;}
.content .content-left .cont_list_box .title{font-size: 26px;color: #014197;line-height: 90px;text-align:center;}